/*
Theme Name: AL Military Stability Foundation
Description: Custom Avada child theme for AL Military Stability Foundation
Author: 24 Communications
Author URI: https://24c.co
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.board_single {
    text-align: center;
}
.board_achive {

    text-align: center;
    border: 1px solid #d5d5d5;
    padding: 15px;

}
.board_achive a
{
	color: rgb(176, 57, 60) !important;
	transition: 2s;
}
.board_achive a:hover
{
	color: #444444;
	transition: 2s;
}
.organization_title {
	font-size: 24px;
}
.archive_row {
	min-height: 470px;
	width: 48%;
	float:left;
	margin: 0px 10px 20px;
}

.archive_content {
	font-size:18px;
}
.archive_website {
	font-size: 14px;
	font-style: italic;
}


a.archive_button{
	font-family: Montserrat !important;
	font-weight: 400 !important;
font-style: normal !important;
letter-spacing: 0px !important;
font-size:12px;
border-width: 0px !important;
border-style: solid !important;
border-radius: 4px !important;
text-transform: none !important;
-webkit-transition: all .2s !important;
transition: all .2s !important;
background: rgb(176, 57, 60) !important;
padding: 9px 20px;
color: #ffffff !important;
margin-bottom: 20px !important;
}
a.archive_button:hover {
background: #444444 !important;
transition: all .2s !important;
color: #ffffff !important;
}
.searchandfilter input[type=submit] {
	font-family: Montserrat !important;
	font-weight: 400 !important;
font-style: normal !important;
letter-spacing: 0px !important;
font-size:12px;
border-width: 0px !important;
border-style: solid !important;
border-radius: 4px !important;
text-transform: none !important;
-webkit-transition: all .2s !important;
transition: all .2s !important;
background: rgb(176, 57, 60) !important;
padding: 9px 20px;
color: #ffffff !important;
}
.searchandfilter input[type=submit]:hover {
background: #444444 !important;
transition: all .2s !important;
color: #ffffff !important;
}
.searchandfilter input[type=submit] {


width:500px !important;
    padding: 17px 20px;

}
	

.searchandfilter ul li {
	list-style: none;
	list-style: none;
float: none;
display: block;
margin-bottom: 15px;
	
}
.searchandfilter input[type=text] {
	
	
width:500px !important;
	

}
.searchandfilter ul {
	text-align: center;
	
}

@media only screen and (max-width: 1075px) {

.archive_row {
	min-height: 470px;
	width: 100%;
	float:none;
	margin: 0px 10px 20px;
}
.searchandfilter input[type=text], .searchandfilter input[type=submit] {
	
	
	margin-left:0px;
	


	

}
.filter-stuff {
	margin-bottom: 60px;
}

}
@media only screen and (max-width: 900px) {


.board_single {
    margin-top: 20px !important;
    text-align: center;
}
.searchandfilter input[type=text] {
	
	
width:300px !important;
	

}
.searchandfilter input[type=submit] {


width:300px !important;

}
}
